/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,657.75pt,16.50pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc06               { /* Common */
	font            : bold 36pt 'Batang';
	color           : #ffffff;
	text-align      : center;
	}
span#e38            { /* index022034.gif */
	background      : transparent url(index022034.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  19.50pt;
	width           : 657.75pt;
	height          : 142.50pt;
	}
span#e37            { /* top_rounded_3.gif */
	background      : transparent url(top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  19.50pt;
	width           : 657.75pt;
	height          :  70.50pt;
	}
span#e36            { /* index022033.gif */
	border          :   0.00pt none #4c6024;
	background      : transparent url(index022033.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 180.00pt;
	width           : 500.25pt;
	height          : 315.75pt;
	}
span#e35            { /* index022032.gif */
	border          :   0.00pt none #bdc6ce;
	background      : transparent url(index022032.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           : 159.00pt;
	height          : 313.50pt;
	}
span#e34            { /* bottom_rounded_2.gif */
	background      : transparent url(bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 495.00pt;
	width           : 657.75pt;
	height          :  16.50pt;
	}
span#e33            { /* index022031.gif */
	background      : transparent url(index022031.gif) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 204.75pt;
	width           :   6.00pt;
	height          : 289.50pt;
	}
span#e32            { /* index022030.jpg */
	background      : transparent url(index022030.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 156.00pt;
	width           : 669.75pt;
	height          :  59.25pt;
	}
span#e31            { /* index022029.jpg */
	background      : transparent url(index022029.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :  33.00pt;
	width           : 241.50pt;
	height          : 129.00pt;
	}
span#e30            { /* index022026.jpg */
	background      : transparent url(index022026.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :  60.00pt;
	width           : 115.50pt;
	height          :  85.50pt;
	}
span#e29            { /* index022026.jpg */
	background      : transparent url(index022026.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  60.00pt;
	width           : 115.50pt;
	height          :  85.50pt;
	}
span#e28            { /* index022026.jpg */
	background      : transparent url(index022026.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  60.00pt;
	width           : 115.50pt;
	height          :  85.50pt;
	}
span#e27            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 263.25pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e26            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 263.25pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e25            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 263.25pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e24            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 318.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e23            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 318.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e22            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 318.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e21            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 375.00pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e20            { /* index022018.jpg */
	background      : transparent url(index022018.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 375.00pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e19             { /* index022017.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 262.50pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e18             { /* index022016.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 262.50pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e17             { /* index022015.jpg */
	position        : absolute;
	left            : 525.00pt;
	top             : 263.25pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e16             { /* index022014.jpg */
	position        : absolute;
	left            : 243.75pt;
	top             : 319.50pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e15             { /* index022013.jpg */
	position        : absolute;
	left            : 387.75pt;
	top             : 318.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e14             { /* index022012.jpg */
	position        : absolute;
	left            : 528.75pt;
	top             : 318.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
img#e13             { /* index022011.jpg */
	position        : absolute;
	left            : 319.50pt;
	top             : 375.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e12            { /* index022010.jpg */
	background      : transparent url(index022010.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  69.75pt;
	width           :  98.25pt;
	height          :  63.75pt;
	}
img#e11             { /* index022009.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             : 375.75pt;
	width           : 135.00pt;
	height          :  43.50pt;
	}
span#e10            { /* index022008.jpg */
	background      : transparent url(index022008.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :  69.00pt;
	width           :  88.50pt;
	height          :  65.25pt;
	}
div#e9              { /* Decals */
	position        : absolute;
	left            :  96.00pt;
	top             : 344.25pt;
	width           :  59.25pt;
	height          :  16.50pt;
	}
img#e8              { /* index022007.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 273.00pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e7              { /* index022006.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 290.25pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e6              { /* index022005.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 307.50pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e5              { /* index022004.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 324.75pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
img#e4              { /* index022003.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 342.00pt;
	width           :  78.00pt;
	height          :  18.00pt;
	}
span#e3             { /* index022002.gif */
	background      : transparent url(index022002.gif) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             :  68.25pt;
	width           :  98.25pt;
	height          :  69.00pt;
	}
span#e2             { /* index022001.gif */
	background      : transparent url(index022001.gif) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             :  83.25pt;
	width           :  91.50pt;
	height          :  37.50pt;
	}
div#e1              { /* Ford Decals */
	position        : absolute;
	left            : 387.75pt;
	top             : 165.75pt;
	width           : 313.50pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: #4c6024;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #4c6024;
	text-align      : center;
	}



/*--- EndOfFile ---*/
